﻿body {
    margin: 0;
    width: 100%;
    height: 100%;
}

/************* Standard Admin Gridview *******************/

.ADMIN_GridViewHeaderStyle {
    background-color: #15659A;
    color: white;
    font-size: 10pt;
}

    .ADMIN_GridViewHeaderStyle td,
    .ADMIN_GridViewHeaderStyle a:link,
    .ADMIN_GridViewHeaderStyle a:active,
    .ADMIN_GridViewHeaderStyle a:hover,
    .ADMIN_GridViewHeaderStyle a:visited {
        background-color: #15659A;
        color: White;
        font-size: 10pt;
    }

.ADMIN_GridViewRowStyle,
.ADMIN_GridViewRowStyle td {
    font-size: 10pt;
    font-weight: normal;
    height: 25px;
}

    .ADMIN_GridViewRowStyle a:link,
    .ADMIN_GridViewRowStyle a:active,
    .ADMIN_GridViewRowStyle a:hover,
    .ADMIN_GridViewRowStyle a:visited {
        font-size: 10pt;
        font-weight: normal;
    }

.ADMIN_GridViewPagerStyle,
.ADMIN_GridViewPagerStyle td,
.ADMIN_GridViewPagerStyle a:link,
.ADMIN_GridViewPagerStyle a:active,
.ADMIN_GridViewPagerStyle a:hover,
.ADMIN_GridViewPagerStyle a:visited {
    font-size: 7pt;
    color: White;
    background-color: #426182;
    height: 10px;
}

.ADMIN_EmptyDataRowStyle,
.ADMIN_EmptyDataRowStyle td {
    font-size: 12pt;
    font-weight: bold;
    width: 100%;
    text-align: center;
}


/**************** Admin Top Menu *******************/

.admin_menubox_main {
    border-bottom: solid 1px black;
    background-color: ThreeDFace;
    padding: 3px;
    font-size: 10pt;
    font-family: Verdana;
}

    .admin_menubox_main a,
    .admin_menubox_main a:link,
    .admin_menubox_main a:visited {
        padding: 3px;
        text-decoration: none;
        color: #272c69;
        font-size: 10pt;
        font-family: Verdana;
    }

        .admin_menubox_main a:hover {
            border-color: ThreeDShadow;
            background-color: ThreeDHighlight;
            padding: 3px;
            text-decoration: none;
            font-size: 8pt;
            font-family: Verdana;
        }

/************* Admin Form Title **************/
.admin_titlebox {
    border: solid 1px 272c69;
    background-color: #4b5d8d;
    color: White;
    margin: 5px;
    padding: 3px;
    font-size: 10pt;
    font-weight: bold;
    font-family: Verdana;
}

/************* SUB MENU **************/

.admin_menubox_sub {
    border: solid 1px #d8d8d8;
    background-color: #f0f0f0;
    margin: 5px;
    padding: 2px;
    text-decoration: none;
    font-family: Verdana;
}

    .admin_menubox_sub a,
    .admin_menubox_sub a:active,
    .admin_menubox_sub a:link,
    .admin_menubox_sub a:visited {
        padding: 3px;
        text-decoration: none;
        color: #272c69;
        border-left: solid 1px #ffffff;
        border-right: solid 1px #d8d8d8;
        font-size: 8pt;
        font-weight: bold;
        margin: -2px;
        font-family: Verdana;
    }

        .admin_menubox_sub a:hover {
            background-color: #272c69;
            color: White;
            padding: 3px;
            text-decoration: none;
            font-family: Verdana;
        }

/************* Admin Section Box **************/

.admin_sectionbox {
    border: solid 1px #d8d8d8;
    background-color: #f0f0f0;
    margin: 5px;
    font-family: Verdana;
}

.admin_sectionbox_header {
    font-weight: bold;
    font-size: 10pt;
    padding: 3px;
    margin: 3px 0px 3px 0px;
    border: solid 1px #d8d8d8;
    background-color: #e0e0e0;
    font-family: Verdana;
}

.admin_sectionbox_content {
    margin-left: 10px;
    margin-right: 10px;
    font-family: Verdana;
}

.admin_sectionbox .admin_menubox_sub {
    background-color: #f7f7f7;
    font-family: Verdana;
}


/************* Admin Content Type Container **************/

.admin_modulecontainer_titlebox {
    font-size: 8pt;
    font-weight: bold;
    border-bottom: solid 1px black;
    padding: 2px;
    background-color: #272c69;
    color: White;
    font-family: Verdana;
}

.admin_modulecontainer_menubox {
    font-size: 7pt;
    border-bottom: solid 1px black;
    background-color: #cccccc;
    padding: 2px;
    font-family: Verdana;
}

    .admin_modulecontainer_menubox a,
    .admin_modulecontainer_menubox a:link,
    .admin_modulecontainer_menubox a:visited {
        padding: 2px;
        text-decoration: none;
        color: #272c69;
        font-family: Verdana;
    }

        .admin_modulecontainer_menubox a:hover {
            background-color: #272c69;
            color: White;
            padding: 2px;
            text-decoration: none;
            font-family: Verdana;
        }

/************** STANDARD ADMIN FORMS INPUT *****************/

.ADMIN_FormTable {
}

.ADMIN_FormLabel {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: top;
}

.ADMIN_FormLabelRequired {
    font-weight: bold;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: top;
}

.ADMIN_FormValue {
    margin-left: 10px;
    padding-left: 10px;
    vertical-align: top;
}

/************** STANDARD ADMIN FORMS DISPLAY *****************/

.ADMIN_DisplayFormLabel {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-top: 5px;
    vertical-align: top;
}

.ADMIN_DisplayFormValue {
    margin-left: 10px;
    padding-left: 10px;
    vertical-align: top;
}

.ui-datepicker .ui-widget-header {
    border: 1px solid #ddd;
    background: #d8b57b url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x !important;
    color: white;
    font-weight: bold;
}
